View Issue Details

IDProjectCategoryView StatusLast Update
0004239Talerwallet (WebExtensions)public2016-10-11 17:28
ReporterFlorian DoldAssigned ToFlorian Dold 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.0 
Target Version0.1Fixed in Version0.1 
Summary0004239: wallet should detect and break redirect loops from buggy merchants
DescriptionWhen execute-contract/confirm-contract is called from the same tab multiple times with the same contract in a short time span, the wallet should display an error instead of redirecting again.
TagsNo tags attached.

Activities

Florian Dold

2016-09-28 19:37

manager   ~0011193

Fixed in de53505

Issue History

Date Modified Username Field Change
2016-03-07 15:22 Florian Dold New Issue
2016-03-07 15:22 Florian Dold Status new => assigned
2016-03-07 15:22 Florian Dold Assigned To => Florian Dold
2016-03-08 21:24 Christian Grothoff Severity minor => feature
2016-03-08 21:24 Christian Grothoff Product Version => 0.0
2016-03-08 21:24 Christian Grothoff Target Version => 0.1
2016-03-20 21:53 Torsten Grothoff Issue cloned: 0004268
2016-09-28 19:37 Florian Dold Note Added: 0011193
2016-09-28 19:37 Florian Dold Status assigned => resolved
2016-09-28 19:37 Florian Dold Resolution open => fixed
2016-09-28 23:30 Christian Grothoff Fixed in Version => 0.1
2016-10-11 17:28 Christian Grothoff Status resolved => closed